#header { height: 156px; }
#header-wrapper { background: #7ccaf1; }
#logo { padding-top: 0px; }
#top-menu-wrapper { display: none; }
#contact-header { font-size: 12px; color: #fff; font-weight: bold; text-align: right; line-height: 10px; position: absolute; top: 15px; right: 15px; }
#contact-header p { margin: 0px 0px 8px; }
#footerinfo li a { color: #000; }
#contact-header a { color: #fff; }
#header-wrapper, #banner-search, #featured-slider #front_feat .postboxprice, #center-wrapper .side_filter .filter-title, #center-wrapper .postbox h2, .widget .widget-title, #box-form .submit, #center-wrapper .product_tabs li.selected, #enquiryform #send, #product-map { background-color: #7ccaf1; }
body.set_width, .widget .widget-content, .accordion-title, a.button, button.button { background-color: #7ccaf1; }
a, .entry h2, #header-wrapper #menu-wrapper ul li.current-menu-item a { color: #028ace; }
